Versions Packages Information History CVEs Related Badges Report

Packages for libpgf

105 package(s) known

libpgf

6.14.12 Potentially vulnerable (6.14.12-alt1_10)

libpgf

6.14.12 Potentially vulnerable (6.14.12-alt1_17)

libpgf

6.14.12 Potentially vulnerable (6.14.12-alt1_17)

libpgf

7.19.3 (7.19.3-1)

libpgf

7.21.7 (7.21.7-1)
Debian 8
jessie/main

libpgf

6.14.12 Potentially vulnerable (6.14.12-3)
Debian 8
jessie/updates/main

libpgf

6.14.12 Potentially vulnerable (6.14.12-3+deb8u1)
Debian 9
stretch/main

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)
Deepin
main

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)
Devuan 1.0
jessie/main

libpgf

6.14.12 Potentially vulnerable (6.14.12-3)
Devuan 2.0
ascii/main

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)
Devuan 3.0
beowulf/main

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)
Devuan 4.0
chimaera/main

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)
Devuan Unstable
unstable/main

libpgf

7.21.7 (7.21.7+ds-2)

graphics/libpgf

7.21.7

libpgf

6.14.12 Potentially vulnerable (6.14.12-4.el7)

libpgf

6.14.12 Potentially vulnerable (6.14.12-12.el8)

libpgf

6.14.12 Potentially vulnerable (6.14.12-18.el9)

media-libs/libpgf

6.12.24 Potentially vulnerable
Fedora 26
release

libpgf

6.14.12 Potentially vulnerable (6.14.12-6.fc26)
Fedora 27
release

libpgf

6.14.12 Potentially vulnerable (6.14.12-8.fc27)
Fedora 28
release

libpgf

6.14.12 Potentially vulnerable (6.14.12-9.fc28)
Fedora 29
release

libpgf

6.14.12 Potentially vulnerable (6.14.12-11.fc29)
Fedora 30
release

libpgf

6.14.12 Potentially vulnerable (6.14.12-12.fc30)
Fedora 31
release

libpgf

6.14.12 Potentially vulnerable (6.14.12-13.fc31)
Fedora 32
release

libpgf

6.14.12 Potentially vulnerable (6.14.12-14.fc32)
Fedora 33
release

libpgf

6.14.12 Potentially vulnerable (6.14.12-15.fc33)
Fedora 34
release

libpgf

6.14.12 Potentially vulnerable (6.14.12-17.fc34)
Fedora 35
release

libpgf

6.14.12 Potentially vulnerable (6.14.12-18.fc35)
Fedora 36
release

libpgf

6.14.12 Potentially vulnerable (6.14.12-19.fc36)
Fedora 37
release

libpgf

6.14.12 Potentially vulnerable (6.14.12-20.fc37)
Fedora Rawhide
development

libpgf

6.14.12 Potentially vulnerable (6.14.12-21.fc38)

graphics/libpgf

7.21.7
Funtoo 1.4
media-kit

media-libs/libpgf

6.12.27 Potentially vulnerable
Funtoo 1.4
media-kit

media-libs/libpgf

6.11.32 Potentially vulnerable

media-libs/libpgf

7.21.7 (7.21.7-r1)

libpgf

7.21.7 (7.21.7+ds-2)
KaOS
main

libpgf

7.21.7 (7.21.7-1)

media-libs/libpgf

7.21.7 (7.21.7-r1)

media-libs/libpgf

7.21.7 (7.21.7-r1)

libpgf

7.21.2

pgf

6.14.12 Potentially vulnerable

libpgf

7.21.2

pgf

6.14.12 Potentially vulnerable

libpgf

7.21.2

pgf

6.14.12 Potentially vulnerable

libpgf

7.21.2

pgf

6.14.12 Potentially vulnerable

graphics/libpgf

7.19.3
openmamba
devel

libpgf

7.21.7 (7.21.7-1mamba)
OpenMandriva 4.0
main/release

libpgf

6.14.12 Potentially vulnerable (6.14.12-6)
OpenMandriva 4.1
main/release

libpgf

6.14.12 Potentially vulnerable (6.14.12-6)
OpenMandriva 4.2
main/release

libpgf

6.14.12 Potentially vulnerable (6.14.12-6)
OpenMandriva 4.3
main/release

libpgf

6.14.12 Potentially vulnerable (6.14.12-6)

libpgf

6.14.12 Potentially vulnerable (6.14.12-6)
OpenMandriva Cooker
main/release

libpgf

6.14.12 Potentially vulnerable (6.14.12-6)

libpgf

6.14.12 Potentially vulnerable (6.14.12-6.1)

libpgf

7.15.32 (7.15.32-lp150.1.1)

libpgf

7.15.32 (7.15.32-lp151.2.2)

libpgf

7.15.32 (7.15.32-lp152.3.2)

libpgf

7.15.32 (7.15.32-bp153.1.14)

libpgf

7.21.7 (7.21.7-bp154.1.45)

libpgf

7.21.7 (7.21.7-bp155.2.7)

libpgf

7.21.7 (7.21.7-1.9)

libpgf

7.21.7 (7.21.7-25.57)

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)
Parrot
parrot-updates/main

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)
Parrot
parrot/main

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)

libpgf

6.12.24 Potentially vulnerable (6.12.24-1pclos2014)
  • Summary:
    PGF (Progressive Graphics File) library
  • Category:
    • System/Libraries

graphics/libpgf

6.14.12 Potentially vulnerable

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)

libpgf

7.21.7 (7.21.7+ds-2)
Rosa 2014.1
main/updates

libpgf

6.14.12 Potentially vulnerable (6.14.12-1)
Rosa 2014.1
contrib/release

libpgf

6.11.42 Potentially vulnerable (6.11.42-2)
Rosa 2016.1
main/release

libpgf

6.14.12 Potentially vulnerable (6.14.12-3)
Rosa 2016.1
main/updates

libpgf

6.14.12 Potentially vulnerable (6.14.12-6)
Rosa 2021.1
main/release

libpgf

6.14.12 Potentially vulnerable (6.14.12-7)

libraries/libpgf

7.21.7
Trisquel 7.0
belenos/main

libpgf

6.12.24 Potentially vulnerable (6.12.24+ds1-2)
Trisquel 8.0
flidas/main

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.1)
Trisquel 8.0
flidas-updates/main

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.1ubuntu0.1)
Trisquel 9.0
etiona/main

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)
Trisquel 10.0
nabia/main

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2build1)
Ubuntu 14.04
trusty/universe

libpgf

6.12.24 Potentially vulnerable (6.12.24+ds1-2)
Ubuntu 16.04
xenial-updates/universe

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.1ubuntu0.1)
Ubuntu 16.04
xenial/universe

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.1)
Ubuntu 18.04
bionic/universe

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2)
Ubuntu 20.04
focal/universe

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2build1)
Ubuntu 22.04
jammy/universe

libpgf

6.14.12 Potentially vulnerable (6.14.12-3.2build1)
Ubuntu 22.10
kinetic/universe

libpgf

7.21.7 (7.21.7+ds-2)
Ubuntu 23.04
lunar/universe

libpgf

7.21.7 (7.21.7+ds-2)

libpgf

6.14.12 Potentially vulnerable (6.14.12_3)

libpgf-devel

6.14.12 Potentially vulnerable (6.14.12_3)